## libipt-idletimer 0.4

=== debian/changelog ===
libipt-idletimer (0.4) unstable; urgency=low

  * Added dependency to libtool. (fixes #16093)

 -- Kalle Valo <Kalle.Valo@nokia.com>  Mon,  8 Aug 2005 11:37:33 +0300

libipt-idletimer (0.3) unstable; urgency=low

  * Code cleanup: added GPL license to every file.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Tue, 17 May 2005 11:07:35 +0300

libipt-idletimer (0.2) unstable; urgency=low

  * Code cleanup.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Thu, 12 May 2005 16:17:36 +0300

libipt-idletimer (0.1) unstable; urgency=low

  * Created libipt-idletimer package.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Fri,  6 May 2005 18:21:49 +0300
