## libipt-idletimer 0.5

=== debian/changelog ===
libipt-idletimer (0.5) unstable; urgency=low

  * Changed license to GPLv2.
  * Copied GPLv2 to COPYING.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Fri, 19 May 2006 09:32:53 +0300
