=== debian/control ===
Source: libipt-idletimer
Priority: optional
Maintainer: Kalle Valo <Kalle.Valo@nokia.com>
Build-Depends: debhelper (>> 3.0.0), autotools-dev, iptables-dev, libtool
Standards-Version: 3.6.1
Section: net

Package: libipt-idletimer
Section: net
Architecture: any
Depends: iptables, ${shlibs:Depends}
Description: Idletimer iptables module
 Idletimer iptables module is used for setting idletimeout values
 which trigger timeout events in Linux kernel.
