## libipt-idletimer 0.5-0.1

=== debian/changelog ===
libipt-idletimer (0.5-0.1) unstable; urgency=low

  * Non-maintainer upload
  * Modified header texts. Fixes: NB#40155

 -- Aapo Makela <aapo.makela@nokia.com>  Wed, 13 Sep 2006 13:09:15 +0300
