## libipt-idletimer 0.5-0.2

=== debian/changelog ===
libipt-idletimer (0.5-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Use -Wall when compiling. Fixes: NB#50236

 -- Aapo Makela <aapo.makela@nokia.com>  Fri,  9 Mar 2007 12:21:01 +0200
