=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 #export DH_VERBOSE=1
 
 confflags += --enable-debug
+
+CFLAGS = -O2 -Wall -g
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -32,7 +34,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure $(confflags) \
+	CFLAGS="$(CFLAGS)" ./configure $(confflags) \
 		--prefix=/usr \
 		--sysconfdir=/etc \
 		--mandir=\$${prefix}/share/man \
