## libipt-idletimer 0.8

=== debian/changelog ===
libipt-idletimer (0.8) unstable; urgency=low

  * Fixed debhelper compat version (now it is set to 4)

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed,  5 Dec 2007 15:01:28 +0200

libipt-idletimer (0.7) unstable; urgency=low

  * Added support for new iptables version. Fixes: NB#78052

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon,  3 Dec 2007 16:08:50 +0200

libipt-idletimer (0.6) unstable; urgency=low

  *  

 -- Aapo Makela <aapo.makela@nokia.com>  Mon, 12 Mar 2007 10:15:21 +0200
