=== debian/control ===
--- 
+++ 
@@ -12,3 +12,4 @@
 Description: Idletimer iptables module
  Idletimer iptables module is used for setting idletimeout values
  which trigger timeout events in Linux kernel.
+
