=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,12 @@
 endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
+endif
+
+# If iptables version is not set in build options then try to figure it out
+ifeq (,$(findstring IPTABLES_VERSION,$(DEB_BUILD_OPTIONS)))
+	IPTABLES_VERSION := $(shell dpkg -l iptables-dev | tail -1 | awk '{ print $$3 }' | awk -F . '{ printf "%d.%d.%d", $$1, $$2, $$3 }')
+	CFLAGS += -DIPTABLES_VERSION=\\\"$(IPTABLES_VERSION)\\\"
 endif
 
 configure: configure.ac debian/changelog
